## portalocker 1.1.0

=== tests/requirements.txt ===
pytest>=3.0
pytest-cache
pytest-cov
pytest-flakes
pytest-pep8
Sphinx
Pygments
