## portalocker 0.3~ds0

=== debian/changelog ===
portalocker (0.3~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #703832)

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Jan 2013 21:34:30 +0000
