=== debian/control ===
Source: portalocker
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python-all,
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://github.com/WoLpH/portalocker
Vcs-Git: git://anonscm.debian.org/collab-maint/portalocker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/portalocker.git

Package: python-portalocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: easy API to file locking (Python 2)
 Portalocker is a cross-platform library to provide
 an easy API to file locking.
 .
 This is the Python 2 version of the package.

#Package: python3-portalocker
#Architecture: all
#Depends:
# ${misc:Depends},
# ${python3:Depends}
#Description: easy API to file locking (Python 3)
# Portalocker is a cross-platform library to provide
# an easy API to file locking.
# .
# This is the Python 3 version of the package.
