## portalocker 0.4~ds0

=== debian/changelog ===
portalocker (0.4~ds0-1) unstable; urgency=low

  * QA upload.
  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Dec 2013 11:20:51 +0000

portalocker (0.3~ds0-2) unstable; urgency=low

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 Oct 2013 13:52:33 +0100
