=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: portalocker
 Section: python
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9~),
  python-all,
@@ -9,8 +9,6 @@
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 Homepage: https://github.com/WoLpH/portalocker
-Vcs-Git: git://anonscm.debian.org/collab-maint/portalocker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/portalocker.git
 
 Package: python-portalocker
 Architecture: all
