=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

get-orig-source:
	uscan --force-download
