=== debian/watch ===
version=3
opts="dversionmangle=s/~ds.*//" \
http://pypi.python.org/packages/source/p/portalocker/ \
	portalocker-(.*)\.tar\.gz \
	debian sh debian/repack.stub
