## portalocker 0.5.1

=== debian/changelog ===
portalocker (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    -Add Debian Python Modules Team as Maintainer.
    -Add Vcs-* fields.
  * Buildsystem changed to pybuild.
  * Removes repack.* files
  * Removes gbp.conf, it is not needed anymore

 -- Josue Ortega <josueortega@debian.org.gt>  Thu, 08 May 2014 21:50:44 -0600

portalocker (0.5~ds0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release:
    - Python3 support.
  * Add Python3 package.

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Apr 2014 11:31:17 +0100

portalocker (0.4~ds0-2) unstable; urgency=low

  * New Maintainer (Closes: #726634).
  * Standards version updated to 3.9.5, no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 05 Jan 2014 16:01:37 -0600
