=== debian/control ===
Source: portalocker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-pytest,
 python-setuptools,
 python3-all,
 python3-pytest,
 python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://github.com/WoLpH/portalocker
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/portalocker/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/portalocker/trunk/

Package: python-portalocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: easy API to file locking (Python 2)
 Portalocker is a cross-platform library to provide
 an easy API to file locking.
 .
 This is the Python 2 version of the package.

Package: python3-portalocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: easy API to file locking (Python 3)
 Portalocker is a cross-platform library to provide
 an easy API to file locking.
 .
 This is the Python 3 version of the package.
