## portalocker 0.5.4

=== debian/changelog ===
portalocker (0.5.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 09 May 2015 17:19:20 -0600

portalocker (0.5.4-1) experimental; urgency=medium

  * New upstream release
  * Standards version updated to 3.9.6, no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 29 Nov 2014 18:15:17 -0600
