=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/WoLpH/portalocker
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/portalocker/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/portalocker/trunk/
