## portalocker 0.5.5

=== debian/changelog ===
portalocker (0.5.5-1) unstable; urgency=medium

  * New upstream release:
    - debian/docs: Updated Readme file name.
  * debian/control:
    - Updated X-Python-Version.
    - Packaging moved to Git and change Vcs-* fields to use secure URIs.
  * Fixes debian/watch file.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 06 Feb 2016 17:29:12 -0600
