=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python3-all,
  python3-pytest,
  python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 Standards-Version: 3.9.6
 Homepage: https://github.com/WoLpH/portalocker
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/portalocker/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/portalocker/trunk/
+Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
 
 Package: python-portalocker
 Architecture: all
