## portalocker 0.5.7

=== debian/changelog ===
portalocker (0.5.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bumps standards version to 3.9.7, no changes
    required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 12 Mar 2016 12:46:03 -0600
