=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/WoLpH/portalocker
 Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
