## portalocker 1.0.1

=== debian/changelog ===
portalocker (1.0.1-1) unstable; urgency=medium

  * New upstream release (1.0.1).

 -- Josue Ortega <josue@debian.org>  Sun, 15 Jan 2017 09:33:50 -0600

portalocker (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - debian/control: Adds python-pytest-runner as build depenedency.

 -- Josue Ortega <josue@debian.org>  Sun, 02 Oct 2016 16:50:51 -0600

portalocker (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumps standards version to 3.9.8, no changes required.
    - Updates uploader email.

 -- Josue Ortega <josue@debian.org>  Tue, 06 Sep 2016 21:33:17 -0600
