## portalocker 1.1.0

=== debian/changelog ===
portalocker (1.1.0-2) unstable; urgency=medium

  * Upload to unstable (1.1.0-2)

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 17:36:04 -0600

portalocker (1.1.0-1) experimental; urgency=medium

  * New upstream release (1.1.0).

 -- Josue Ortega <josue@debian.org>  Sun, 19 Feb 2017 15:28:23 -0600
