=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josueortega@debian.org.gt>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
  python-all,
  python-pytest,
+ python-pytest-runner,
  python-setuptools,
  python3-all,
  python3-pytest,
+ python3-pytest-runner,
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/WoLpH/portalocker
 Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
