=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=portalocker

%:
	dh $@ --with python2,python3  --buildsystem=pybuild

# Skipping tests as upstream doesn't provide them along with the tarball
override_dh_auto_test:
