## portalocker 1.3.0

=== debian/changelog ===
portalocker (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release. (1.3.0)
  * Bump debhelper compat version from 9 to 11.
  * Bump Standards Version to 4.3.0.
  * Add test suite for autopkg test.

 -- Josue Ortega <josue@debian.org>  Thu, 27 Dec 2018 11:37:56 -0600
