=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-pytest,
@@ -14,12 +14,10 @@
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/WoLpH/portalocker
-Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/portalocker.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/portalocker.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/portalocker
 
 Package: python-portalocker
 Architecture: all
