=== debian/tests/control ===
Test-Command: python -c "import portalocker"

Test-Command: python3 -c "import portalocker"
