## portalocker 1.5.1

=== debian/changelog ===
portalocker (1.5.1-1) unstable; urgency=medium

  * New upstream release (1.5.1)
  * Add salsa-ci configuration file

 -- Josue Ortega <josue@debian.org>  Mon, 12 Aug 2019 12:53:01 -0600

portalocker (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Don't try to run autopkgtests for Python 2.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 00:51:56 +0500

portalocker (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Josue Ortega ]
  * New upstream release (1.5.0)
  * Remove python2 package
  * Update debhelper-compat version to use (= 12)

 -- Josue Ortega <josue@debian.org>  Fri, 26 Jul 2019 20:36:32 -0300
