=== debian/control ===
Source: portalocker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/WoLpH/portalocker
Vcs-Git: https://salsa.debian.org/python-team/modules/portalocker.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/portalocker

Package: python3-portalocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: easy API to file locking (Python 3)
 Portalocker is a cross-platform library to provide
 an easy API to file locking.
 .
 This is the Python 3 version of the package.
