## portalocker 2.2.1

=== debian/changelog ===
portalocker (2.2.1-1) unstable; urgency=medium

  * New upstream release (2.2.1)

 -- Josue Ortega <josue@debian.org>  Tue, 09 Feb 2021 13:37:44 -0600

portalocker (2.1.0-1) unstable; urgency=medium

  * New upstream release (2.1.0)
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Tue, 26 Jan 2021 19:18:14 -0600

portalocker (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Josue Ortega ]
  * New upstream release (2.0.0)
  * Update package to use debhelper-compat (= 13)
  * debian/copyright: Update copyright years
  * debian/control:
    + Document missing Rules-Requires-Root field
    + Update python3-portalocker description
  * Bump Standards-Version to 4.5.0. No changes required
  * Improve autopkgtest to avoid superficial test. (Closes: #970959)

 -- Josue Ortega <josue@debian.org>  Thu, 29 Oct 2020 18:57:20 -0600
