=== debian/control ===
Source: portalocker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/WoLpH/portalocker
Vcs-Git: https://salsa.debian.org/python-team/packages/portalocker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/portalocker
Rules-Requires-Root: no

Package: python3-portalocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: easy API to file locking
 Portalocker is a cross-platform library to provide
 an easy API to file locking.
