## portalocker 3.1.1

=== debian/changelog ===
portalocker (3.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Josue Ortega ]
  * New upstream release (3.1.1)
  * debian/control: Add pybuild-plugin-pyproject as build dep.
  * Bump Standards-Version to 4.7.2. No changes required.
  * debian/copyright: Update debian/* copyright holder years

 -- Josue Ortega <josue@debian.org>  Fri, 02 May 2025 17:57:48 -0300
