=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  python3-all,
  python3-pytest,
  python3-pytest-runner,
- python3-setuptools
-Standards-Version: 4.5.1
+ python3-setuptools,
+ pybuild-plugin-pyproject,
+Standards-Version: 4.7.2
 Homepage: https://github.com/WoLpH/portalocker
 Vcs-Git: https://salsa.debian.org/python-team/packages/portalocker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/portalocker
