=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=portalocker
 
 %:
-	dh $@ --with python2,python3  --buildsystem=pybuild
+	dh $@ --with python3  --buildsystem=pybuild
 
 # Skipping tests as upstream doesn't provide them along with the tarball
 override_dh_auto_test:
