=== debian/tests/control ===
Tests: lock
